digi-layout-block {
	position: sticky;
	top: 0;
	z-index: 1;

	&.is-stuck {
		// box-shadow: 0px 8px 16px 0px rgba(105, 40, 89, 0.2);
		border-block-end: var(--digi--border-width--tertiary) var(--digi--border-style--primary) var(--digi--global--color--profile--purple--opacity15);
	}
}
